### Property

# Gtk GridView:max-columns

#### Declaration

    property max-columns: guint [ read, write ]

#### Description [src]

Maximum number of columns per row.

If this number is smaller than `GtkGridView:min-columns`, that value is used instead.

Type: | `guint`

Default value | 7
Getter method | `gtk_grid_view_get_max_columns()`
Setter method | `gtk_grid_view_set_max_columns()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no